#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

header.titulo.relatorio=RELATÓRIO DE SERVIÇOS
header.empresa=Empresa:
header.origem=Origem:
header.destino=Destino: 
header.servico=Serviço:
header.data.de=Data Inicial
header.data.ate=Data Final

#Labels header
label.nomePassageiro=Nome Passageiro
label.dataViaje=Data Viagem
label.servico=Serviço
label.passagem=Bilhete
label.claseServicio=Classe
label.origem=Origem
label.destino=Destino
label.numKmViaje=Distância
label.poltrona=Pol.
label.precioPagado=Tarifa
label.precioTaxas=Taxas
label.preco=Tarifa Total
label.categoria=Tipo Pax
label.dataVenda=Data Compra
label.pontoVenda=Agência
label.nomeUsuario=Bilheteiro
label.status=Situação